Bug 174733 - menubar stuck grab or something
menubar stuck grab or something
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 14:25 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 23:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-12-01 14:25:19 EST
Description of problem:
Alt-Tab sometimes stops working if focus is on a panel

How reproducible:

Use Ctrl-Alt-Tab to focus the top panel, navigate the menubar a bit,
then close the menu using ESC. Now the focus is still in the panel, 
and Alt-Tab does no longer work. It starts working again once I use the mouse
to transfer focus somewhere else.
Comment 1 Matthias Clasen 2006-02-03 23:47:56 EST
I guess we can safely move this off FC5Target. The gnome panel menus suck in
many small ways, and we are not going to be able to fix this before FC5.

Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=329856

Note You need to log in before you can comment on or make changes to this bug.